<bugID>1368624<Summary>Allow drag&amp;drop to move sidebar between the right and left side of the browser</Summary><Description>There is only a context menu entry available yet to move the sidebar from the left to the right side (and vise versa) of the browser. It would be neat if drag and drop would also be possible.</Description></bugID>